@charset "utf-8";
	.getgreeqte {
	display:block;
	background-image:url(../images/getafreequote_btn.png);
	background-repeat:no-repeat;
	background-position:center;
	float:left;
	width:307px;
	height:57px;
	margin-left:147px;
	position: absolute;
    bottom:52px
}
/*#geta a:hover {
	background-image:url(getafreequote_btn_hvr.png);

/****************************************************************************************/

input.valid,select.valid,textarea.valid{border:1px solid #7F9DB9;}
input.error,select.error,textarea.error{border:1px solid #FF0000;}
ul.quickcontect {
	list-style:none;
	margin:0px;
	padding:0px;
}
.quickcontect li {
	background-image:url(quick_textbox.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-top:5px;
	padding-bottom:5px;
}
.quick_textbox {
	border:0px;
	margin-left:10px;
	width:220px;
	font-family:Calibri;
}


div.popup {
	position:absolute;
/*	overflow:hidden;*/
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	display:none;
	width:0px;
	vertical-align:middle;
	z-index:501;
	left:348px;
	right:50%;


}
div.popup1 {
	position:absolute;
/*	overflow:hidden;*/
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	display:none;
	width:0px;
	vertical-align:middle;
	z-index:501;
	left:348px;
	right:50%;


}

#pop {
 padding:10px;
}
/*Zan */
.lancallus
	{	color:#212e36;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:23px;
	font-size: 12px;
	font-weight:bold;
}
#pop h2 {
	font-family:TenbyFive;
	padding:0px 0 0 20px;
	font-size:29px;
	color:#151819;
	margin:0px;
	font-family: 'Swis721CnBTRoman';
}
#pop div.leftpart {
	/*float:left;
	width:423px;*/
	/*padding:10px 0 0 54px;*/
}
#pop div.rightpart {
	/*float:right;
	width:370px;*/
	padding:18px 20px 0 0px;
	/*
	position:absolute;
	right: 20px;
	top:150px;
	*/
}

.title_pop {
	font-family: 'Swis721CnBTRoman';
	font-size:16px;
	color:#fff;
	padding:4px 4px 4px 8px;
	background:#20b5f6;
	display:block;
	border:1px solid #FFF;
}

.title_popgrn {
	font-family: 'Swis721CnBTRoman';
	font-size:25px;
	color:#fff;
	padding:4px 4px 4px 8px;
	background:#7bb42f;
	display:block;
	border:1px solid #FFF;
}


.mrgntp5{ margin:5px 0;}
.mrgnbtm5{ margin-bottom:5px;}
.title_pop1 {
	font-family: 'Swis721CnBTRoman';
	font-size:25px;
	color:#1a5f82;
	display:block;
	padding-bottom:6px;
}

/*-----------------form-css-----------*/
.poptop{ background:url(../images/qouto-top.png) no-repeat; width:574px; height:16px; float:left;}
.popmid{background:url(../images/qouto-mid.png) repeat-y; width:574px; float:left; position:relative;}
.popbtm{ background:url(../images/qouto-btm.png) no-repeat; width:574px; height:16px; float:left;}
.person{    position: absolute;
    right: 0;
    top: -15px;}

/*
.poptopblue{ background:url(../images/qouto-top-blue.png) no-repeat; width:574px; height:16px; float:left;}*/
.popmidblue{background:url(../images/qouto-mid-blue.png) repeat-y;/* width:574px; float:left; position:relative;*/
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
border:3px solid #80cffc;
background-color:#80cffc;
}
/*.popbtmblue{ background:url(../images/qouto-btm-blue.png) no-repeat; width:574px; height:16px; float:left;}*/



.wdth224{ width:224px;}
.wdth230{ width:236px;}
.wdth104{ width:104px;}

.landing1{ float:left; /*width:170px;*/ font-family: 'Swis721CnBTRoman';  color:#212830; margin:0; font-size:14px; padding-top: 6px; text-align:right; margin-right: 15px; font-weight:bold;}
.landing1a{ float:left; /*width:71px; */font-family: 'Swis721CnBTRoman';  color:#212830; margin:0; font-size:13px; padding-top:7px;}

.landing2{ float:left; width:238px; margin:5px 0 5px 0; }
.landing2a{ float:left; width:242px; margin:3px 0 10px 0;}


.lndtextbox{ border:1px solid #7f9db9;  padding:5px 5px 5px 5px; font-size:12px; color:#262626; background:url(../images/tex-box-bg.png) repeat-x; }

.lndtextbox1{ border:1px solid #8DD4FD;  padding:5px 5px 5px 5px; font-size:12px; color:#262626; background:url(../images/tex-box-bg.png) repeat-x; }


.lndcombobox{ padding:3px; font-size:12px; color:#262626; border:1px solid #8DD4FD; }



.lndtextarea{ border:1px solid #7f9db9;  padding:5px 5px 5px 5px; font-size:12px; color:#262626; margin:0px 0 5px 0; background:url(../images/tex-area-bg.png) #fff repeat-x ; height:83px;}

.lndtextarea1{ border:1px solid #8DD4FD;  padding:5px 5px 5px 5px; font-size:12px; color:#262626; margin:0px 0 5px 0; background:url(../images/tex-area-bg.png) #fff repeat-x ; height:83px;}


.btn-cnt{ display:block; text-align:center; }
.lnd-sumit{ background:url(../images/btn-enquire-now.png) no-repeat; width:194px!important; height:41px; border:none; cursor:pointer; margin-top:2px; }
.lnd-sumitf{ background:url(../images/btn-or-full-application.png) no-repeat; width:242px; height:41px; border:none; cursor:pointer; float:left; }/*btn-full-application.png*/

.lnd-sumitgrn{ background:url(../images/btn-submit-grn.png) no-repeat; width:136px; height:41px; border:none; cursor:pointer; margin-top:2px; margin-left: 287px; }


.popupup-box-cntn{ float:left; width:829px;}



/*-----------------form-css-----------*/


.popsend {
	float:right;
	margin-right:50px;
}
#Close {
	float:right;
	display:block;

	margin-top:-20px;
}
#Close a {
		border:none;
		/* left:533px!important;
		 top:0px!important;*/
		text-decoration:none;

	font-size:18px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	position: absolute;
	z-index:55555;

	cursor: pointer;
}
#Close a img{ border:none;}

.current {
	color:#FFFFFF;
}

#call {
	float:right;
	display:block;
	width:101px;
	height:106px;
	margin-top:-44px;
	margin-right:5px;
}
#replyin {
	float:left;
	display:block;
	width:101px;
	height:106px;
	margin-left:315px;
	margin-top:-5px;
}
.trans1 {
	background-color:transparent;
}
div.chk_right {
	
	width:340px;
	 float:left;
}
div.chk_right ul {
	list-style:none;
	padding-left:0px;
	margin-left:0px;
	margin-top:0px;	
	left:0px;
}
div.chk_right ul li {
	float:left;
	line-height: 31px;
}
img.offer_left {
	position:fixed;
	top:200px;
	left:0;
	border:0px;
}
.leftpart select{ width:230px;}
.leftpart1 select{ width:230px;}